![picture](https://i.imgur.com/LBec8zR.png)

## Unnofficial messages desktop app


Talk your friends from your PC all wrapped up into a multi platform desktop application!

&nbsp;&nbsp;&nbsp;&nbsp;

 ### Download For All platforms (Linux, Mac OS and Windows)
  
  [Click to get the latest release](https://gitlab.com/androidmessages/application/-/releases)

 
 ### Author
  * Corey Bruce
